| Home | Libraries | People | FAQ | More

##### grammar::string_view_base::const_reverse_iterator

The const reverse iterator type.

###### Synopsis

    using const_reverse_iterator = std::reverse_iterator< const_iterator >;

Copyright © 2021, 2022 Vinnie Falco, Alan de Freitas

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)